<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<!-- CSS only -->
		<link
			href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css"
			rel="stylesheet"
			integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi"
			crossorigin="anonymous"
		/>

		<title>Document</title>
	</head>
	<body>
		<h1 id="h1"></h1>
		<!-- <div class="container mt-5">
			<div class="row">
				<div class="col-12">
					<table class="table table-bordered text-center">
						<tr class="">
							<th>ID</th>
							<th>Photo</th>
							<th>Title</th>
							<th>Body</th>
							<th>Email</th>
							<th>Gender</th>
						</tr>
					</table>
				</div>
			</div>
		</div> -->
		<script src="date.js"></script>
	</body>
</html>
